<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance">
    <sp_instance action="INSERT_OR_UPDATE">
        <active>true</active>
        <class_name/>
        <color>default</color>
        <css/>
        <glyph/>
        <id/>
        <order>1</order>
        <roles/>
        <short_description/>
        <size>md</size>
        <sp_column display_value="1">88190e2edbe06700961dff78bf9619d5</sp_column>
        <sp_widget display_value="RocketFuel KB Home">a5e282b90fd243006034943be1050ec1</sp_widget>
        <sys_class_name>sp_instance</sys_class_name>
        <sys_created_by>ryan.wilson</sys_created_by>
        <sys_created_on>2018-09-17 19:31:16</sys_created_on>
        <sys_id>49198e2edbe06700961dff78bf96194d</sys_id>
        <sys_name/>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_instance_49198e2edbe06700961dff78bf96194d</sys_update_name>
        <title/>
        <u_image/>
        <u_template/>
        <url/>
        <widget_parameters><![CDATA[{
	"max_results": {
		"value": 5,
		"displayValue": "5"
	},
	"order_by": {
		"value": "sys_view_count",
		"displayValue": "sys_view_count"
	},
	"show_panel": {
		"value": "true",
		"displayValue": "true"
	},
	"column_class": {
		"value": "",
		"displayValue": ""
	},
	"page": {
		"value": "",
		"displayValue": ""
	},
	"cat_page": {
		"value": "",
		"displayValue": ""
	}
}]]></widget_parameters>
    </sp_instance>
    <sys_translated_text action="delete_multiple" query="documentkey=49198e2edbe06700961dff78bf96194d"/>
</record_update>
